# Type Alias SelectorProps

SelectorProps: {
className?: string;
multiLine?: boolean;
onChange?: (value: string) => void;
value?: string;
values: Value<string>[];
}

#### Type declaration

- ##### `Optional` className?: string

- ##### `Optional` multiLine?: boolean

- ##### `Optional` onChange?: (value: string) => void

- ##### `Optional` value?: string

- ##### values: Value<string>[]

- Defined in src/components/ui/tabs/Selector.tsx:11